Commit fe82e887 authored by André's avatar André

Optparser: Remove unneeded comparison

`new_version` passed to `update_config()` corresponds to the currently
running version of Gajim, i.e. it's the latest version compared to the
other versions mentioned in `update_config()`, that's why the
conditions `V('...') <= new_version` are always true and can be removed.
parent 62ecb9ca
Pipeline #5645 passed with stages
in 2 minutes and 48 seconds